.innerframe {
	border: 1px solid #2C3645;
	width: 200;
}

.framesetting {
	margin: 0;
	padding: 0;
	width: 100%;
}

.framesetting td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.framesetting td.middle {
	margin: 0;
	padding: 0 4px 0 4px;
}

.framesetting .bottom {
	background-image: url("../images/page/tab/frame_bottom.gif");
	background-repeat: repeat-x;
}

.framesetting .bottomleft {
	background-image: url("../images/page/tab/frame_bottomleft.gif");
	background-repeat: no-repeat;
}

.framesetting .bottomright {
	background-image: url("../images/page/tab/frame_bottomright.gif");
	background-repeat: no-repeat;
}

.framesetting .left {
	background-image: url("../images/page/tab/frame_left.gif");
	background-repeat: repeat-y;
}

.framesetting .right {
	background-image: url("../images/page/tab/frame_right.gif");
	background-repeat: repeat-y;
}

.framesetting .top {
	background-image: url("../images/page/tab/frame_top.gif");
	background-repeat: repeat-x repeat-y;
}

.framesetting .topleft {
	background-image: url("../images/page/tab/frame_topleft.gif");
	background-repeat: no-repeat;
}

.framesetting .topright {
	background-image: url("../images/page/tab/frame_topright.gif");
	background-repeat: no-repeat;
}

#book {
	margin: auto auto -1px 20px;
	padding: 0 0 0 0;
	position: relative;
	z-index: 1;
}

#book a {
	color: #333;
	font-size: small;
	font-weight: bold;
	padding: 7px 7px 3px 17px;
	text-decoration: none;
}

#book a:hover {
	text-decoration: underline;
}

#book a:visited {
	color: #333333;
}

#book td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#book .pageleftoff {
	background-image: url("../images/page/tab/tabs_white_leftoff.gif");
	background-repeat: no-repeat;
}

#book .pagelefton {
	background-image: url("../images/page/tab/tabs_white_lefton.gif");
	background-repeat: no-repeat;
	border-bottom: 1px solid #eff6fa;
	padding-top: 2px;
}

#book .pagelefton a {
	color: #CC6600;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
}

#book .pagelefton a:hover,#book .pagemiddleon a:hover {
	text-decoration: none;
}

#book .pagelefton a:visited {
	color: #CC6600;
}

#book .pagemiddleoff {
	padding-left: 7px;
	background-image: url("../images/page/tab/tabs_white_middleoff.gif");
	background-repeat: no-repeat;
}

#book .pagemiddleon {
	padding-left: 7px;
	background-image: url("../images/page/tab/tabs_white_middleon.gif");
	background-repeat: no-repeat;
	padding-top: 2px;
}

#book .pagemiddleon a {
	color: #CC6600;
	font-size: 17px;
	text-decoration: none;
}

#book .pagemiddleon a:visited {
	color: #CC6600;
}

#book .pagemiddleoffonleft {
	padding-left: 7px;
	background-image: url("../images/page/tab/tabs_white_middleoffonleft.gif");
	background-repeat: no-repeat;
}

#book .pagelefton,#book .pagemiddleon {
	color: #333;
	font-weight: normal;
	font-size: x-small;
	vertical-align: middle;
}

#book .pagerightoff {
	background-image: url("../images/page/tab/tabs_white_rightoff.gif");
	background-repeat: no-repeat;
}

#book .pagerighton {
	background-image: url("../images/page/tab/tabs_white_righton.gif");
	background-repeat: no-repeat;
}

#book div {
	margin-left: 23px;
}

#book .pageleftoff div {
	margin-left: 13px;
}

#book .pagelefton div {
	margin-left: 13px;
}